[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

PackageKit-0.3.12-1.fc10 and gnome-packagekit-0.3.12-1.fc10 updates



I see that PackageKit-0.3.12-1.fc10 and gnome-packagekit-0.3.12-1.fc10 have
just been released. 

Should we update to them using "yum update"?  Or is there some other way that
this issue needs to be approached?

-- 
MELVILLE THEATRE ~ Melville Sask ~ http://www.melvilletheatre.com
DRY CLEANER BUSINESS FOR SALE ~ http://www.canadadrycleanerforsale.com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]